Bug 1386590 (CVE-2016-8288) - CVE-2016-8288 mysql: unspecified vulnerability in subcomponent: Server: InnoDB Plugin (CPU October 2016)
Summary: CVE-2016-8288 mysql: unspecified vulnerability in subcomponent: Server: InnoD...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-8288
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20161019,reported=2...
Depends On: 1386607
Blocks: 1386598
TreeView+ depends on / blocked
 
Reported: 2016-10-19 09:24 UTC by Adam Mariš
Modified: 2019-06-08 21:31 UTC (History)
29 users (show)

Fixed In Version: mysql 5.6.31, mysql 5.7.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-07 12:20:08 UTC


Attachments (Terms of Use)

Description Adam Mariš 2016-10-19 09:24:54 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: InnoDB Plugin). Supported versions that are affected are 5.6.30 and earlier and 5.7.12 and earlier. Difficult to exploit vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized update, insert or delete access to some of MySQL Server accessible data. 

External References:

http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881724.html#AppendixMSQL

Comment 1 Adam Mariš 2016-10-19 09:55:37 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1386607]

Comment 2 Tomas Hoger 2016-10-19 10:37:10 UTC
This issue is listed to be fixed in MySQL 5.6.31.  The rh-mysql56-mysql packages in Red Hat Software Collections were previously updated to fixed upstream version via RHSA-2016:1601:

https://rhn.redhat.com/errata/RHSA-2016-1601.html


Note You need to log in before you can comment on or make changes to this bug.